{
  "codeListTag" : "Test__CodeList120",
  "codeListType" : "STATIC",
  "codeName" : "Test__CodeList120",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPCODELISTS/Test__CodeList120.json",
  "emptyText" : "未定义",
  "name" : "动态空输入代码表",
  "getPSCodeItems" : [ {
    "codeName" : "Item_1",
    "text" : "不允许空输入",
    "value" : "不允许空输入"
  }, {
    "codeName" : "Item_2",
    "text" : "允许空输入",
    "value" : "允许空输入"
  } ],
  "enableCache" : true
}